Kan updates niet binnenhalen

Nadat er updates zijn opgehaald, krijg ik de mededeling dat de updates niet kunnen worden geïnstalleerd, wat te doen.
Arto

Wat voor meldingen krijg je?
Hoe doe je de updates, gebruik je pacman -Syyuu of bijvoorbeeld Octopi or Pamac?

Hallo DeMus,
ik gebruik pacman -Syyu, doch U schrijft Syyuu, ik zal mis zijn denk ik.
Ik krijg de melding dat de updates niet kunnen binnengehaald worden.
Nochthans werkt Manjaro Gnome goed en stabiel.
Groet;
Arto

Misschien werk je je mirrorlist bij. Dat kan met 'sudo pacman-mirrors -f3'

Ga ik proberen, bedankt philm

Ook niet alle mirrors uit Nederland zijn al bijgewerkt. U kunt dat controleren via http://repo.manjaro.org/

Du sprichst auch schon Holländisch? Ich bin erstaunt.

-Syyuu kan niet, das om te downgraden.

uu sync je met de repo, als de repo ouder is dan downgrade je natuurlijk :slight_smile:

1 Like

Ja, dat dacht ik ook :slight_smile:

Ja philm zijn Nederlands is wel beter dan mijn Duits.

https://www.youtube.com/watch?v=BxLRvxkLdIQ

3 Likes

Dank, ten tijde als ik zelfstandig was moest ik, nederlands, engels en frans praten en schriven, dat is de reden.
Duits is mijn slechtste, doch we wandelen reeds dertig jaar in de Hoge Venen, duitstalige regio, en ik trel ook wel een beetje mijn plan hoor.
NU... Ga mijn spiegelserver veranderen en laat weten als alles okay is.
En updaten zoals het moet, Syuu dus.
Groet,
Arto

Heb mijn spiegelserver bijgewerkt : NU: http://Kibo.remi.lu (Duitsland als ik correct ben) En in terminal mijn updates nagezien met "Syuu"
Is goed zo denk ik. Mocht nog fouten begaan laat maar weten !
Groet,
Arto

Ik denk dat Philip ons voor de gek houdt en google translate er op los heeft gelaten, haha.

Zou maar zo kunnen.

Kan ZEKER, doch heb mijn fout verbetert, en nu staat er NIET in plaats van BIET... :grin:
Groet,
Arto

-Syu niet -Syuu , als repo rot is dan heb je een probleem :slight_smile:

Ok, bedankt, was mis...:frowning_face:
Groet,
Arto

Forum kindly sponsored by